#location_1762242972536 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{width:100% !important;}

.leadong22214{padding:0 23px !important;}
.leadong22214 .title{display:none;}
.leadong22214 .pStyle{-webkit-line-clamp:3 !important;}
.leadong22214 .imgWra img{border-radius:20px;overflow:hidden;}
.sitewidget-atlasList .atlasList-item .item-box .playCircle{font-size:40px;}
.sitewidget-atlasList .atlasList-item .item-box{ height:auto !important;}
#location_1734182459300 .sitewidget-prodCategory-20241214212118.category-default-simple .sitewidget-bd .piano-default-simple.fix>li>a{line-height: 26px !important; padding:14px 10px !important;}
.category-default-simple .submenu-default-simple li a{white-space:normal !important;}


@media only screen and (min-width:1024px ){
  #outerContainer_1764983108918{display:none !important;}
}
@media only screen and (max-width:1023px ){
#outerContainer_1764983108918 {display:block !important;}
  .sitewidget-title-20251206090508 .sitewidget-hd>h2{color:#333 !important;}
  .sitewidget-title-20251114115135 .sitewidget-hd>h2{color:#333 !important;}
  #backstage-headArea-mobile .header-style03 .lang-box{margin-top:15px;}
  #outerContainer_1762242056305{display:none !important;}
}

#location_1763092305369 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{width:100% !important;}